### Enumeration

# Vips ForeignJpegSubsample

#### Declaration

    enum Vips.ForeignJpegSubsample

#### Description

No description available.

#### Members

`VIPS_FOREIGN_JPEG_SUBSAMPLE_AUTO`

  No description available.

  - Value: `0`
  - Available since: 8.0
`VIPS_FOREIGN_JPEG_SUBSAMPLE_ON`

  No description available.

  - Value: `1`
  - Available since: 8.0
`VIPS_FOREIGN_JPEG_SUBSAMPLE_OFF`

  No description available.

  - Value: `2`
  - Available since: 8.0